Skip to main content
GET
/
crm
/
lists
/
2026-03
/
{listId}
/
schedule-conversion
Retrieve the conversion details for a list
curl --request GET \
  --url https://api.hubapi.com/crm/lists/2026-03/{listId}/schedule-conversion \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.hubapi.com/crm/lists/2026-03/{listId}/schedule-conversion"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.hubapi.com/crm/lists/2026-03/{listId}/schedule-conversion', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "listId": "<string>",
  "convertedAt": "2023-11-07T05:31:56Z",
  "requestedConversionTime": {
    "conversionType": "CONVERSION_DATE",
    "day": 123,
    "month": 123,
    "year": 123
  }
}
{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

listId
string
required

The ID of the list to schedule the conversion for.

Response

successful operation

listId
string
required

The unique identifier of the list for which the conversion details are provided.

convertedAt
string<date-time>

The date and time when the list was converted.

requestedConversionTime
object

The scheduled time for the list conversion, which can be based on a specific date or inactivity period.

Last modified on March 31, 2026